:root {
    --cms-accent-color: #333;
    --theme-color1: black;
    --theme-color2: white;
}

body {
    background-color: var(--theme-color1);
    color: #f0f0f0;
}

.page .copy { font-size: 18px; }

#slideshow .nivoSlider::before { content: normal; }

header, .mobile-menu { background-color: var(--theme-color1); }

.copy-container { background-color: #222 !important; }

h1, h3 { color: #fff !important; }

blockquote {
    background-color: #111;
    color: #f0f0f0;
}

.cards .brick { background-color: #222; }

.custom_button, .cms-button { --btn-bg: var(--theme-color1); }

.marquee::before { background-color: var(--theme-color1); }

.page a:hover, .sidebar a:hover { color: inherit; }

.sidebar a.current {
    color: inherit;
    font-weight: bold;
}

header a { color: #929292; }

.slogan, .mobile-button { color: var(--theme-color2); }

.page h3 {
    color: #363636;
    outline: none;
}

#slideshow + .wrapper { margin-top: clamp(-200px, calc(75px - 12vw), 30px); }

#title, h2, .page h2, footer h3 { color: #efbf04; }

.box-hero-image { aspect-ratio: 16 / 9; }

@media screen and (max-width: 1023px) {
    nav ul ul a { color: var(--theme-color2); }

    .mobile-menu nav ul li ul li a { color: #535353; }
}
